.single .layout-textcols p {
	font-size: 1.125rem;
}
.layout-textcols blockquote p{
	padding-left: 2rem;
}
.layout-textcols blockquote:before{
	content: "“";
    color: var(--black);
	top: 0;
}
.layout-textcols blockquote::after{
	content: "”";
    color: var(--black);
    right: 0;
    top: 3rem;
}